{
  "verseBefore": "Dayh rơơlh rol ka xak đơu ji varơuq pato day di koot; Phayh e xuum đom kaluh varơuq nưq, bơh dơơp đanưq koot hnoq jah wơơt kadih xak ji khơl tameen.",
  "verseAfter": "Dayh rơơlh rol ka xak đơu ji varơuq pato day di koot; Phayh e xuum đom kaluh varơuq nưq, bơh dơơp đanưq koot hnoq jah wơơt kadih xak ji khơl tameen koot.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-10-26T02:27:29.009Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
